name: Download Count
type: module
description: 'Tracks file downloads for Drupal private core file fields.'
dependencies:
   - drupal:field
   - drupal:file
core_version_requirement: ^9 || ^10

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
